load('/model/compras/DemandaDeCompra.js');
var demandaDeCompra = new DemandaDeCompra();

	try{
		demandaDeCompra.ratearPedidoComoEspecial(message);
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  				throw err;
  		}
  	}